* {
	box-sizing:border-box;
	font-family: 'Titillium Web', sans-serif;
	/*font-weight:300;*/
}
body {
	margin:0px;
	font-weight:300;
}
.limiter {
	max-width:1320px;
	position:relative;
	margin:0 auto;
}
#shader {
	position:fixed;
	left:0px;
	top:0px;	
	right:0px;
	bottom:0px;
	background:rgba(0,0,0,0.6);
	z-index:200;
	display:none;
}
#popup {
	width:80%;
	height:80%;
	margin: 5% auto;
	border:10px solid #fff;
	background-color:#fff;
	position:relative;
	box-shadow:0px 0px 10px rgba(0,0,0,0.8);
}
#reszletes_kereso_container {
	max-height:0px;
	transition:all 0.5s;
	overflow:hidden;
}
#reszletes_kereso_handle {
	display:none;
}
#reszletes_kereso_handle:checked + #reszletes_kereso_container {
	max-height:500px;	
}
.reszletes_kereso_label {
	margin-left:10px;
	color:#111;
	cursor:pointer;
}
#reszletes_kereso_container {
	padding-left:20px;
}
#reszletes_kereso_container input,
#reszletes_kereso_container select {
	width:100%;
	margin-bottom:10px;
}

.popup_close {
	border:1px solid #000;
	color:#000;
	border-radius:12px;
	width:23px;
	height:23px;
	line-height:20px;
	position:absolute;
	right:10px;
	top:10px;
	text-align:center;
	cursor:pointer;
	opacity:0.4;
}
.popup_close:HOVER {
	opacity:0.8;
}

.help {
	content:"?";
	width:10px;
	height:10px;
	border-radius:5px;
	background-color:#D22229;
	color:#fff;
	padding:2px;
	margin:2px;
}
.overed {
	
}
.linkbutton {
	height:42px;
	background-color: rgba(220,220,220,0.3); 
	line-height:40px;
	padding-left:20px;
	padding-right:20px;
	color:#922;
	overflow:hidden;
	border:1px solid #ccc;
	transition:all 0.2s;
	cursor:pointer;
	display:inline-block;

}
.linkbutton:HOVER {
	background-color: rgba(220,40,40,0.6); 
	color:#fff;
	border:1px solid #D22229;
	box-shadow:0px 0px 3px rgba(0,0,0,0.4);
}
.red {
	color:#D22229;
}
.small {
	font-size:80%;
}

h1 {
	font-weight:200;
	font-size:220%;
	color:#888;
	margin-bottom:0px;	
}
h2 {
	font-weight:200;
	font-size:180%;
	color:#888;	
	margin-top:0px;
}
h3 {
	font-weight:200;
	font-size:150%;
	color:#888;	
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:0px;	
}
h4 {
	font-weight:200;
	font-size:120%;
	color:#888;	
	margin-bottom:0px;
	padding-bottom:0px;	
	margin-top:0px;	
	margin-bottom:30px;
}
header {	
	height:106px;
	position:relative;
	/*border-bottom:1px solid red;*/
}
#logo {
	position:absolute;
	left:20px;
	top:10px;
	/*background-image:url('images/_0000_1.jpg');*/
	width:210px;
	height:80px;
	background-position:0px -40px;
	overflow:hidden;
}
#logo img {
	max-width:100%;
}
#lang_selector {
	position:absolute;
	right:0px;
	width:100px;
	height:80px;
	background-position:0px -40px;
	overflow:hidden;
	padding:30px;
	font-size:80%;
}
#lang_selector a {
	color:#888;
	text-decoration:none;
}


nav {
	position:absolute;	
	left:200px;
	right:100px;
	height:100%;
	/*border:1px dotted #cecece;*/
	/*line-height:104px;*/
	text-align:center;
	
	z-index:100;
}
nav #menu_handler {
	font-size:140%;
	color:#888;
	display:none;
	padding-right:40px;
	background-image:url('images/menu.png');
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:right center;
	height:100px;
	line-height:100px;
	/*border:1px solid #f00;*/
	width:100%;
	position:relative;
	text-align:right;
}
nav ul {
	list-style-type: none;
	margin:0px;	
}
nav ul li {
	margin:0px;
	/*border:1px dotted #ccc;	*/
	display:inline-block;
	line-height:100px;
	padding-left:25px;
	padding-right:25px;
	letter-spacing: 0.08em;	
	font-size:120%;
	background-color:#fff;
}
nav ul li a {

	color:#444;
	text-decoration:none;
	font-weight:300;

}
nav ul li a:HOVER {
	/*color:#d00;*/
}
.headline {
	height:38px;
	background: #eee; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left rgba(255,255,255,1) 0%, rgba(246,246,242,1) 6%, rgba(246,246,242,1) 41%, rgba(255,255,255,1) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,rgba(255,255,255,1) 0%, rgba(246,246,242,1) 6%, rgba(246,246,242,1) 41%, rgba(255,255,255,1) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,rgba(255,255,255,1) 0%, rgba(246,246,242,1) 6%, rgba(246,246,242,1) 41%, rgba(255,255,255,1) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,rgba(255,255,255,1) 0%, rgba(246,246,242,1) 6%, rgba(246,246,242,1) 41%, rgba(255,255,255,1) 100%); /* Standard syntax */
	line-height:38px;
	padding-left:20px;
	color:#aaa;
	overflow:hidden;
}
.headline a {
	padding-left:10px;
	padding-right:10px;

}
.headline a:last-child {
	color:#D22229;
}
.lined {
	/*border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;	*/
}

.linea_horizontal {
	position:relative;
	height:1px;
    background: #eee; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left #fff, #ddd, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#fff, #ddd, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#fff, #ddd, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#fff, #ddd, #fff); /* Standard syntax */
}

.linea_vertical {
	position:relative;
	width:1px;
    background: #eee; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top #fff, #ddd, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom,#fff, #ddd, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom,#fff, #ddd, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom,#fff, #ddd, #fff); /* Standard syntax */
}

section {
	/*height:740px;*/
	min-height:300px;
	position:relative;
	/*border:1px dotted #f00;*/
	float:left;
	box-sizing:border-box;
	
}

#content {
	padding:10px;
}
#left_side {
	margin-left:10px;
	margin-right:10px;
	position:relative;
	float:left;
	width:230px;	
}
#left_side a {
	text-decoration:none;
	margin-left:10px;
	margin-top:6px;
	margin-bottom:6px;
	color:#aaa;
}
#left_side_linea {
	width:1px;
	min-height:300px;
	float:left;
    background: #eee; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top #fff, #ddd, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom,#fff, #ddd, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom,#fff, #ddd, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom,#fff, #ddd, #fff); /* Standard syntax */
}

.clr {
	clear:both;
}


#tree  {
	cursor:pointer;
	color:#555;
}
#tree a {
	color:#555;
}
.subtree {
	margin-left:20px;
	max-height:0px;
	overflow:hidden;
	transition:ease 0.4s;
}
.tree_handler {
	display:none;
}
.tree_handler + label {
	margin-left:10px;
}
.tree_handler:checked + label {
	color:#D22229;
}
.tree_handler:checked + label + .subtree {
	max-height:800px;
}

.search_input {
	width:230px;
	border:1px solid #DFDFDF;
	padding:9px;
	color:#999;
	margin-bottom:12px;
}
.search_button {
	background-image:url('images/kereso.png');
	background-repeat:no-repeat;
	background-position:2px 2px;
	margin-bottom:12px;	
	border:1px solid #DFDFDF;
	background-color:#fff;
	width:40px;
	height:40px;
	position:absolute;
	right:0px;
	top:0px;
}
#palyazat_hatter {
	background-image:url('images/palyazat.jpg');
	background-position:right top;
	background-repeat:no-repeat;
	background-size:400px;
}
.inactive {
	opacity:0.3;
}
.product_card {
	width:210px;
	height:238px;
	border:1px solid #6D6C71;
	margin:7px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.3);
	float:left;
	position:relative;
	overflow:hidden;
	
}
.product_card_imageblock {
	width:208px;
	height:174px;
	display:flex;
    justify-content:center;
    align-items:center;
	/*background-color:#fdd;*/
}
.product_card .pimage {
	width:200px;
	height:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	margin:10px auto;	
	transition:all 0.3s;
	/*border:1px dotted #888;*/
	background-color:#fff;

}

.product_card .label {
	/*height:58px;*/
	background-color:#BDBCC1;
	color:#fff;
	line-height:58px;
	position:absolute;
	bottom:0px;
	width:100%;
	padding:2px;
	text-align:center;

}
.product_card:HOVER .label {

	background-color:#f22;

}
.product_card:HOVER .pimage {
	width:200px !important;
	height:150px !important;
}
.product_card .newribbon {
	position:absolute;
	background-color:#900;
	color:#fff;
	text-align:center;
	width:100%;
	transform:rotate(40deg);
	z-index:30;
	left:-35%;
	bottom:5%;
}


.hasabok {
	width:100%;
	position:relative;
   /* -webkit-column-width: 300px; 
    -moz-column-width: 300px; 
    column-width: 300px;*/
	
}
.hasab {
  /*  -webkit-column-break-inside: avoid; 
    page-break-inside: avoid;           
    break-inside: avoid-column; 
    display:table; 	*/
	float:left;
	width:48%;
	margin-left:1%;
	margin-right:1%;
	/*border:1px dotted #f00;*/
}
.hasabcim {
	line-height:45px;
	font-size:140%;
	font-weight:300;	
	padding-left:5px;
	color:#000;
	display:block;
	margin-bottom:10px;
}
.hasabcim:before{
	content:"";
	height:1px;
	width:100%;
	display:block;
	background: -webkit-linear-gradient(left rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%);
    background: -o-linear-gradient(right,rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%);
    background: -moz-linear-gradient(right,rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%); 
    background: linear-gradient(to right,rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%);
}
.hasabcim:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	background: -webkit-linear-gradient(left rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%);
    background: -o-linear-gradient(right,rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%);
    background: -moz-linear-gradient(right,rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%); 
    background: linear-gradient(to right,rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%);
}




.footer1 {
	position:relative;
	background-color:#B1B0B5;
	color:#fff;
	height:62px;
	line-height:62px;
}
	.footer1_left {
		float:left; 
		min-width:300px;
	}
	.footer1_right {
		float:right; 
		max-height:60px;
	}

.footer2 {
	background-color:#fff;
	color:#aaa;
	font-size:90%;
	padding:5px;
	padding-left:20px;
}
.footer1 a {
	color:#fff;
	text-decoration:none;
	margin-left:20px;
	padding:5px;
	padding-left:20px;
}

/*

********************************  GALLERY ELEMENTS


*/
.product_header {
	width:100%;
	margin-top:20px;
	margin-bottom:30px;
	display:block;
}
.product_header div {
	display:inline-block;		
}
.product_header h1 {
	font-size:360%;
	color:#D22229;
	margin:0px;
	padding:0px;
	margin-right:10px;
	line-height:50px;
}
.product_header h2 {
	font-size:130%;
	color:#333;
	margin:0px;
	padding:0px;
	line-height:30px;
	text-transform: uppercase;	
}
.product_header h3 {
	color:#999;
	margin:0px;
	padding:0px;
	line-height:20px;
	display:inline;
	font-size:110%;	
}

.product_header h4 {
	font-size:110%;
	color:#999;
	margin:0px;
	padding:0px;
	line-height:20px;
	display:inline;	
}


.product_gallery {
	width:100%;
	text-align:center;
	margin-bottom:10px;
	position:relative;
}
.product_gallery_thumbnails {
	max-height:50px;
	width:100%;
	position:relative;
	display:block;
	text-align:left;
	overflow:hidden;
}
.product_gallery > a img {
	max-width:100%;
	max-height:300px;
	margin:0px;
}
.product_gallery_thumbnails a img {
	max-height:50px;
	max-width:80px;
}
#gallery {
	width:100%;
	height:100%;
	position:relative;
}
#gallery_mainimg {
	width:100%;
	height:80%;
	border-bottom:1px solid #ddd;
	/*background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('images/loading.gif');*/
	text-align:center;
    position: relative;	
	overflow:hidden;
}
#gallery_mainimg img {
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;	
}
.lapozo {
	width:40px;
	height:80px;
	background-color:rgba(0,0,0,0.2);
	color:#fff;
	line-height:80px;
	text-align:center;
	position:absolute;
	top:35%;
	z-index:202;
	cursor:pointer; 
	user-select: none; 
}
.lapozo:HOVER {
	background-color:rgba(0,0,0,0.5);
}
#lapozo_prev {
	left:-1px;
}
#lapozo_next {
	right:-1px;
}
#gallery_thumbnails {
	height:19%;
	position:relative;
	text-align:center;
	width:100%;
	overflow:hidden;
}
.gallery_thumb {
	display:inline-block;
	max-height:100%;
	margin-left:10px;
	margin-right:10px;
	height:100%;
	position:relative;
	box-sizing:margin;

}
.gallery_thumb img {
	border:3px solid #fff;
	max-height:100%;
}
.gallery_filmkocka {
	height:100%;
	width:100%;
	position:absolute;
	opacity:0;
	transition: opacity 0.3s;
}
.gallery_filmkocka iframe {
	border:none;
	overflow:hidden;
	width:100%;
	height:100%;
}
/*
.gallery_thumb {
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #fff;
	width:140px;
	height:100%;
	float:left;
	margin:2px;
	cursor:pointer;
}
.thumb_sel {
	border:1px solid #bbb;
}
.gallery_thumb:HOVER {
	border:1px solid #f99;
}
#gallery_thumbnails img {
	height:90%;
	margin:5%;
	border:1px dotted #f00;
}

*/


/*
.product_gallery {
	width:100%;

	height:300px;
	text-align:center;
	margin-bottom:10px;
	display:block;
}
.product_gallery img {
	max-width:100%;
	max-height:300px;
}
.product_gallery_more {
	width:100%;
	height:50px;
	text-align:left;
	overflow:hidden;
}
.product_gallery_more img {
	max-width:100%;
	max-height:50px;
	max-width:70px;
	display:inline-block;
}
.termek_foto {
	width:100%; 
	max-height:300px; 
	display:block;
	margin:10px;
	position:relative;
	border:1px dotted #000;
	text-align:center;
}
.primari_picture {
	max-height:300px; 
	display:block;
}
.termek_foto img {
	max-width:90%;
	max-height:90%;
	margin:5%;
}
.other_pictures {
	max-height:30px;
	
}
.termek_rajz {
	margin-top:10px;
	width:100%; 
	min-height:200px; 
	
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	margin-bottom:10px;
}
*/

.patent_pending {
	position:absolute;
	right:0px;
	bottom:5px;
	color:#ccc;
	font-size:90%;
}
.t {
	width:100%;
	border-spacing: 0;
    border-collapse: collapse;
	position:relative;
}
.t thead {
	/*background: #eee;
    background: -webkit-linear-gradient(left rgba(255,255,255,1) 0%, rgba(246,246,242,1) 25%, rgba(246,246,242,1) 75%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(right,rgba(255,255,255,1) 0%, rgba(246,246,242,1) 25%, rgba(246,246,242,1) 75%, rgba(255,255,255,1) 100%);
    background: -moz-linear-gradient(right,rgba(255,255,255,1) 0%, rgba(246,246,242,1) 25%, rgba(246,246,242,1) 75%, rgba(255,255,255,1) 100%); 
    background: linear-gradient(to right,rgba(255,255,255,1) 0%, rgba(246,246,242,1) 25%, rgba(246,246,242,1) 75%, rgba(255,255,255,1) 100%);
	*/
}

.t thead:before{
	content:"";
	position:absolute;
	height:1px;
	width:100%;
	background: -webkit-linear-gradient(left rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%);
    background: -o-linear-gradient(right,rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%);
    background: -moz-linear-gradient(right,rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%); 
    background: linear-gradient(to right,rgba(200,200,200,1) 0%, rgba(200,200,200,0) 100%);
}
.t thead:after{
	content:"";
	position:absolute;
	height:1px;
	width:100%;
	background: -webkit-linear-gradient(left rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%);
    background: -o-linear-gradient(right,rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%);
    background: -moz-linear-gradient(right,rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%); 
    background: linear-gradient(to right,rgba(200,60,60,1) 0%, rgba(200,60,60,0) 100%);
}
.t thead tr {
    /*height:45px;*/
}
.t thead tr td {
	font-size:140%;
	height:45px;
	line-height:45px;
	font-weight:300;	
	padding-left:5px;
	background-color:rgba(255,255,255,0.8);
	
	/*border-top:1px solid #ccc;
	border-bottom:1px solid #d33;	*/	
}
.t thead tr .rowspanned {
	height:22px;
	line-height:22px;
	font-size:90%;
}

.t thead tr .small {
	font-size:100%;
}

.t tbody tr {
	line-height:35px;
	font-size:100%;
	font-weight:300;
}

.t tr .centr {
	text-align: center;
}



.rside{
	text-align:right;
	display:table-cell;
}

.editor {
	width:100%;
	height:380px;
}
.supertable {
	border-spacing: 0;
    border-collapse: collapse;
}
.supertable tr td {
	
	min-width:250px;
}



* a {
	text-decoration:none;
	color:#aaa;
}
* a:HOVER { 
	color:#f44;
}
header:HOVER, nav:HOVER, section:HOVER, footer:HOVER {
	/*border:1px dotted #f00;*/
}
.form_columns {
	column-width:280px;
	column-gap:2%;
	margin-bottom:0px;
}
.form_block {
	border:1px solid #ddd;
	padding:10px;
	display:inline-block;
	position:relative;
	margin-top:12px;
	margin-bottom:2px;
	width:100%;
}
.form_block_label {
	position:absolute;
	top:-10px;
	left:20px;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;
	background-color:#fff;
	color:#aaa;
	font-size:80%;
}
.form_line {
	width:100%;
	position:relative;
}
.label_over {
	display:block;
	vertical-align:bottom;
}


.cs-range-value {
	color:#fff;
	background-color:#e66;
	border-radius:5px;
	width:30%;

	display:inline-block;
	padding-right:5px;
	text-align:right;  
	line-height:25px;
}

.cs-range-desc {
	clear:both;
}



.cs-range-input {
	-webkit-appearance: none;

	width:68%;
}
.cs-range-input:focus {
  outline: none;
}
.cs-range-input::-webkit-slider-runnable-track {
  height: 25px;
  cursor: pointer;
  border-radius: 5px;
  border: 0px solid #777;
  background-color:#ddd;
  display:inline-block;
  margin-top:10px;
  margin-bottom:-7px;
}
.cs-range-input::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 0px solid #000000;
  height: 25px;
  width: 25px;
  border-radius: 5px;
  background: #922;
  cursor: pointer;
  -webkit-appearance: none;
  
}
.cs-range-input:focus::-webkit-slider-runnable-track {
  background: #fdd;
}
.cs-range-input::-moz-range-track {
  height: 25px;
  cursor: pointer;
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border-radius: 5px;
  border: 0px;
  background:#ccc;
   margin-bottom:-5px;
}
.cs-range-input::-moz-range-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 0px solid #000000;
  height: 25px;
  width: 25px;
  border-radius: 5px;
  background: #922;
  cursor: pointer;
}
.cs-range-input::-ms-track {
  height: 25px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.cs-range-input::-ms-fill-lower {
  background: #fafafa;
  border: 0px solid #000000;
  border-radius: 3.8px;
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
}
.cs-range-input::-ms-fill-upper {
  background: #ffffff;
  border: 0px solid #000000;
  border-radius: 3.8px;
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
}
.cs-range-input::-ms-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 0px solid #000000;
  width: 16px;
  border-radius: 3px;
  background: #39b2ff;
  cursor: pointer;
  height: 16px;
}
.cs-range-input:focus::-ms-fill-lower {
  background: #ffffff;
}
.cs-range-input:focus::-ms-fill-upper {
  background: #ffffff;
}

.c_card {
	width:100px;
	height:100px;
	border:1px solid #ddd;
	margin:5px;
	overflow:hidden;
	float:left;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}
.fullscreen {
	position:fixed;
	z-index:200;
	left:2px;
	right:2px;
	top:2px;
	bottom:2px;
	border:1px solid #f00; 
	background-color:#fff;
}


@media only screen and (max-width: 1180px) {
nav ul li {
	padding-left:12px;
	padding-right:12px;
}
}
@media only screen and (max-width: 980px) {
nav ul li {
	padding-left:10px;
	padding-right:10px;
	letter-spacing: 0.05em;	
	font-size:110%;
}
nav #menu_handler {
	display:block;
}

#menu_handler_cb + ul {
	/*display:none;*/
	margin-left:-200px;
	margin-right:-100px;
	border:1px solid #888;
	padding: 0;
    list-style-type: none;
	max-height:0%;
	transition:all 0.2s;
	overflow:hidden;

}
#menu_handler_cb:checked + ul {
	/*display:block;*/
	max-height:300px;
}
nav ul li {
	padding-left:10px;
	padding-right:10px;
	letter-spacing: 0.05em;	
	font-size:130%;
	margin:0px;
	border-top:1px solid #ccc;	
	display:block;
	line-height:55px;
	background-color:#eee;
	position:relative;
}
nav ul li a {
	display:block;
	width:100%;
}
	#popup {
	width:94%;
	height:94%;	
	margin: 2% auto;
	}
	
.hasab {
	float:left;
	width:96%;
	margin:2%;
	
}
.footer1 {
	height:auto;
}
.footer1 a {
		padding:5px;
		line-height:40px;
		display:inline-block;
	}
}
@media only screen and (max-width: 980px) {
#left_side {
	display:none;
}
nav {
	right:5px;
	}
}

@media only screen and (max-width: 480px) {

	nav {
	right:5px;
	}
	#menu_handler_cb + ul {
		margin-right:-5px;
	}
	
	#lang_selector {
		display:none;
	}
	#gallery_thumbnails {
		overflow-x:scroll;
		overflow-y:hidden;
	}
	.headline {
		overflow:hidden;
		height:auto;
		max-height:auto;
		font-size:110%;
	}
	.headline a:after {
		content:"";
		display: block;
	}
	.headline a:last-of-type:after {
		content:"";
		display: none;
	}
	.product_card .pimage {
		width:200px !important;
		height:150px !important;
	}
	.gallery_thumb {
		width:30%;
	}
	.footer1 a {
		padding:5px;
		line-height:40px;
		display:block;
		width:100%;
		border-bottom:1px solid rgba(255,255,255,0.1);
	}
	
	.footer1_left {
		float:none;
		width:90%;
		text-align:left;
		display:block;
	}
	.footer1_right {
		float:none;
		width:90%;
		text-align:left;
		display:block;		
	}
	.product_card {
	width:90%;
	}
	.fullt tbody tr td {
		display:block;
	}
	.fullt tbody tr {
		border-bottom:1px dotted #eee;
	}
	.form_block {
		font-size:80%;
		padding:0px;
		padding-top:5px;
	}
	.form_block .form_block_label {
		left:5px;
	}
	.form_block .small_circle {
		width:50px;
		/*height:50px;*/
		
	}
	.motpositionmap {
		transform: scale(0.8, 0.8);
	}
	.breakable_table {
		margin-top:-30px;
	}
	.breakable_table tr td {
		display:inline-block;
		width:50%;
	}
	.contact_table tr td {
		display:block;
		width:100%;
	}
	.contact_table tr td .inp{
		width:280px;
		
	}
	.form_block .mini_circle {
		width:30px;
		/*height:50px;*/
		
	}	
}

@media print {
	nav,
	.linea_horizontal,
	.footer1,
	#left_side_linea,
	#left_side {
		display:none;
		height:0px;
	}
	
	header {
		height:100px;
	}
}